[Launch]
ProgramExecutable=ProgramFiles\Messenger.exe
DirectoryMoveOK=yes 

[Activate]
Registry=true

[RegistryCleanupIfEmpty]
1=HKCU\Software\Chromium\BrowserCrashDumpAttempts
2=HKCU\Software\Chromium

[RegistryValueBackupDelete]
1=HKCU\Software\Microsoft\Windows\CurrentVersion\Run\Messenger

[DirectoriesMove]
Messenger=%LOCALAPPDATA%\Messenger
